Subject: Re: Bug #26170 Hunting: doc: Explanation of propagated-inputs unclear

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Tue, 3 Dec 2019 13:49:04 +0100

On Tue, Dec 03, 2019 at 01:14:05PM +0100, zimoun wrote:
> Dear Florian,
> 
> You report this bug [1] a couple of years ago about unclear
> explanations of the term propagated-inputs.
> […]
> Do you have already a patch? If no, do you plan to prepare one?
> 
> 
> Thank you in advance for any comments.
> 
> All the best,
> simon

Sorry I had totally forgotten about my bug report and do not have a
patch.  I do not have time at the moment or good knowledge of current
documentation and discussions, sorry.  I would be most happy if you
and/or others made patches for better explanations of profiles,
environments and propagated inputs.

Thank you for looking at / searching for old (but current) issues.

Regards,
Florian